Subject: Re: [PATCH] pwm: atmel-tcb: Remove unneeded semicolon

From: Uwe Kleine-König <[email-masked]>
Date: Tue, 28 Apr 2026 15:36:45 +0200

Hello,

On Tue, Apr 28, 2026 at 03:53:29PM +0800, Chen Ni wrote:
> -		goto err_disable_clk;;
> +		goto err_disable_clk;

Oh, that is my fault. If you're ok I'd add

	This was introduced in commit 68637b68afcc ("pwm: atmel-tcb:
	Cache clock rates and mark chip as atomic") in Uwe's adaption of
	Sangyun's original patch.

to the commit log. I'll apply it then to my fixes branch but not send it
to Linus. But if something more urgent pops up I'll send it along.

Thanks,
Uwe